Secure Smart Grid Hub (SGH-S), V2.00

Certificate details

Status active
Valid from 20.03.2026
Valid until 19.03.2034
Scheme 🇩🇪 DE
Manufacturer EFR GmbH
Category Other Devices and Systems
Security level AVA_VAN.5, EAL4+, ALC_FLR.2
Protection profiles

Certificate

Extracted keywords

Security level
EAL 4
Security Assurance Requirements (SAR)
AVA_LAM
Protection profiles
BSI-CC-PP-0073-2014
Evaluation facilities
SRC Security Research & Consulting

Certification report

Extracted keywords

Symmetric Algorithms
AES, AES-, HMAC, CMAC
Asymmetric Algorithms
ECC
Hash functions
SHA256, SHA-256, SHA-384, SHA-512
Schemes
MAC, Key agreement, Key Agreement
Protocols
SSH, TLS
Randomness
TRNG
Block cipher modes
CBC, GCM

Security level
EAL 2, EAL 4, EAL 5+, EAL 6
Security Assurance Requirements (SAR)
AGD_PRE, AGD_OPE, AGD_CON, ALC_FLR, ALC_FLR.2, AVA_VAN.5
Security Functional Requirements (SFR)
FCS_CKM.1
Protection profiles
BSI-CC-PP-0073-2014, BSI-CC-PP-0077-V2
Certificates
BSI-DSZ-CC-1000-V3-2026, BSI-DSZ-CC-1000-V2-2025, BSI-DSZ-CC-1000-V3-, EUCC-3087-2026-03-0002
Evaluation facilities
SRC Security Research & Consulting

Side-channel analysis
JIL
Certification process
Technical Report Summary, Version 3.0.1, 11.03.2026, SRC Security Research & Consulting GmbH (confidential document, ConfList] Konfigurations-Management-Scope Konfigurationsliste, v2.01_e, 30.01.2026, EFR GmbH (confidential document

Technical reports
BSI TR-02102, BSI TR-03109, BSI TR-03109-1, BSI TR-03109-2, BSI TR-03109-4, BSI TR-03116, BSI TR-03111

Frontpage

Certificate ID BSI-DSZ-CC-1000-V3-2026
Certified item Secure Smart Grid Hub (SGH-S) Version 2.00
Certification lab BSI
Developer EFR GmbH BSI -

Cross-references

Outgoing

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC
Asymmetric Algorithms
ECDSA, ECC, Diffie-Hellman
Hash functions
SHA-256, SHA-384, SHA-512, SHA-2, JH
Schemes
MAC, Key agreement, Key Agreement
Protocols
TLS, TLSv1.2, PACE, VPN
Randomness
TRNG
Block cipher modes
GCM
TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Security level
EAL4, EAL 4, EAL4 augmented, EAL 4 augmented
Claims
OE.SM, OSP.SM
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_DEL.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5, ASE_CCL, ASE_SPD, ASE_OBJ, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_ARP, FAU_GEN, FAU_SAA, FAU_SAR, FAU_STG, FAU_GEN.2, FAU_STG.2, FAU_GEN.1, FAU_SAA.1, FAU_SAR.1, FAU_STG.4, FAU_STG.3, FAU_STG.1, FAU_GEN.2.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.4.1, FCO_NRO, FCO_NRO.2, FCO_NRO.2.1, FCO_NRO.2.2, FCO_NRO.2.3, FCO_NRO.1, FCS_CKM, FCS_COP, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4.1, FDP_IFC, FDP_ACC.2, FDP_ACF.1, FDP_IFF, FDP_RIP.2, FDP_SDI.2, FDP_ITC.1, FDP_ITC.2, FDP_ACC, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACC.1, FDP_ACF, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.2, FDP_IFC.1, FDP_IFF.1, FDP_IFF.1.3, FDP_RIP, FDP_RIP.2.1, FDP_RIP.1, FDP_SDI, FDP_SDI.2.1, FDP_SDI.2.2, FDP_SDI.1, FIA_ATD, FIA_AFL, FIA_UAU, FIA_UID, FIA_USB, FIA_ATD.1, FIA_AFL.1, FIA_UAU.2, FIA_UAU.5, FIA_UAU.6, FIA_UID.2, FIA_USB.1, FIA_UID.1, FIA_ATD.1.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.6.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_SMR, FMT_MOF.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA, FMT_MSA.3, FMT_MOF, FMT_MOF.1.1, FMT_SMF, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FPR_CON, FPR_CON.1, FPR_PSE, FPR_CON.1.2, FPR_CON.1.1, FPR_PSE.1, FPR_PSE.1.1, FPR_PSE.1.2, FPR_PSE.1.3, FPT_FLS, FPT_RPL, FPT_STM, FPT_TST, FPT_FLS.1, FPT_RPL.1, FPT_STM.1, FPT_TST.1, FPT_PHP.1, FPT_FLS.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_PHP, FPT_PHP.1.1, FPT_PHP.1.2, FTP_ITC, FTP_ITC.1
Protection profiles
BSI-CC-PP-0077-2015, BSI-CC-PP-0073-2014, BSI-CC-PP-0073-, BSI-CC-PP-0077-, BSI-CC-PP-0077-V2-2015
Certificates
BSI-DSZ-CC-1217-2024, BSI-DSZ-CC-1217-

Side-channel analysis
physical tampering, malfunction

Technical reports
BSITR-03109-3, BSI TR-03109-1, BSI TR-03111, BSI TR-03116-3

Cross-references

Outgoing

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-1000-V3-2026

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5

Scheme data

Certificate ID EUCC-3087-2026-03-0002
Product Secure Smart Grid Hub (SGH-S), V2.00
Vendor EFR GmbH
Certification Date 20.03.2026
Category Intelligent measuring systems
URL https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/SmartMeter_Gateway/1000.html
Subcategory (Smart Meter Gateway)
Enhanced
Product Secure Smart Grid Hub (SGH-S), V2.00
Applicant EFR GmbH Nymphenburger Straße 20b 80335 München
Evaluation Facility SRC Security Research & Consulting GmbH
Assurance Level EAL4+,ALC_FLR.2,AVA_VAN.5
Protection Profile Protection Profile for the Gateway of a Smart Metering System, Version 1.3, 31 March 2014, BSI-CC-PP-0073-2014
Certification Date 20.03.2026
Expiration Date 19.03.2034
Certification history
EUCC
BSI-DSZ-CC-1000-V2-2025 This re-certification was necessary because of the re-location of IT infrastructure in the development Environment and a changed delivery method due to enable delivery chains according to [MSB-LK, see: https://www.bsi.bund.de/DE/Themen/Unternehmen-und-Organisationen/Standards-und-Zertifizierung/Smart-metering/Smart-Meter- Gateway/MSB/MSB_node.html ]. Also, the developer updated third-party components of the TOE and corrected defects in the implementation. There were no changes to the TOE's security functionality.
BSI-DSZ-CC-1000-2023-MA-01 (National Metrology Institute) requirements.
Description The TOE is the security functionality of a Smart Meter Gateway that serves as the communi-cation unit between devices of private and commercial consumers and commodity industry service providers (e.g., electricity, gas, water, etc.). It also collects, processes and stores Meter Data and is responsible for the distribution of this data to external entities

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-03-0002%20Certificate.pdf",
  "dgst": "e1061ebbc7700ce5",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-1000-V3-2026",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 5
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "2.00"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "6346b04de6859db3"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1000-V2-2025"
        ]
      },
      "indirectly_referenced_by": null,
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1000-2023",
          "BSI-DSZ-CC-1000-V2-2025"
        ]
      }
    },
    "scheme_data": {
      "category": "Intelligent measuring systems",
      "cert_id": "EUCC-3087-2026-03-0002",
      "certification_date": "2026-03-20",
      "enhanced": {
        "applicant": "EFR GmbH Nymphenburger Stra\u00dfe 20b 80335 M\u00fcnchen",
        "assurance_level": "EAL4+,ALC_FLR.2,AVA_VAN.5",
        "certification_date": "2026-03-20",
        "description": "The TOE is the security functionality of a Smart Meter Gateway that serves as the communi-cation unit between devices of private and commercial consumers and commodity industry service providers (e.g., electricity, gas, water, etc.). It also collects, processes and stores Meter Data and is responsible for the distribution of this data to external entities",
        "entries": [
          {
            "description": "",
            "id": "EUCC"
          },
          {
            "description": "This re-certification was necessary because of the re-location of IT infrastructure in the development Environment and a changed delivery method due to enable delivery chains according to [MSB-LK, see: https://www.bsi.bund.de/DE/Themen/Unternehmen-und-Organisationen/Standards-und-Zertifizierung/Smart-metering/Smart-Meter- Gateway/MSB/MSB_node.html ]. Also, the developer updated third-party components of the TOE and corrected defects in the implementation. There were no changes to the TOE\u0027s security functionality.",
            "id": "BSI-DSZ-CC-1000-V2-2025"
          },
          {
            "description": "(National Metrology Institute) requirements.",
            "id": "BSI-DSZ-CC-1000-2023-MA-01"
          }
        ],
        "evaluation_facility": "SRC Security Research \u0026 Consulting GmbH",
        "expiration_date": "2034-03-19",
        "product": "Secure Smart Grid Hub (SGH-S), V2.00",
        "protection_profile": "Protection Profile for the Gateway of a Smart Metering System, Version 1.3, 31 March 2014, BSI-CC-PP-0073-2014"
      },
      "product": "Secure Smart Grid Hub (SGH-S), V2.00",
      "subcategory": "(Smart Meter Gateway)",
      "url": "https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/SmartMeter_Gateway/1000.html",
      "vendor": "EFR GmbH"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1217-2024"
        ]
      },
      "indirectly_referenced_by": null,
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-1217-2024",
          "BSI-DSZ-CC-1149-V3-2023"
        ]
      }
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "EFR GmbH",
  "manufacturer_web": "https://www.efr.de",
  "name": "Secure Smart Grid Hub (SGH-S), V2.00",
  "not_valid_after": "2034-03-19",
  "not_valid_before": "2026-03-20",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "EUCC-3087-2026-03-0002 Certificate.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073-2014": 1
        }
      },
      "cc_sar": {
        "AVA": {
          "AVA_LAM": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "SRC": {
          "SRC Security Research \u0026 Consulting": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20260323082746+01\u002700\u0027",
      "/Creator": "BSI00021016",
      "/ModDate": "D:20260323082746+01\u002700\u0027",
      "/Producer": "KONICA MINOLTA bizhub C308",
      "/Title": "SBSI000210126032308270",
      "pdf_file_size_bytes": 120471,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 2
    },
    "report_filename": "EUCC-3087-2026-03-0002 Certification Report.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-1000-V3-2026",
        "cert_item": "Secure Smart Grid Hub (SGH-S) Version 2.00",
        "cert_lab": "BSI",
        "developer": "EFR GmbH BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 3
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1000-V2-2025": 2,
          "BSI-DSZ-CC-1000-V3-": 1,
          "BSI-DSZ-CC-1000-V3-2026": 22,
          "EUCC-3087-2026-03-0002": 22
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073-2014": 4,
          "BSI-CC-PP-0077-V2": 1
        }
      },
      "cc_sar": {
        "AGD": {
          "AGD_CON": 1,
          "AGD_OPE": 2,
          "AGD_PRE": 2
        },
        "ALC": {
          "ALC_FLR": 2,
          "ALC_FLR.2": 1
        },
        "AVA": {
          "AVA_VAN.5": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 2,
          "EAL 4": 1,
          "EAL 5+": 1,
          "EAL 6": 1
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 1
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "ConfList] Konfigurations-Management-Scope Konfigurationsliste, v2.01_e, 30.01.2026, EFR GmbH (confidential document": 1,
          "Technical Report Summary, Version 3.0.1, 11.03.2026, SRC Security Research \u0026 Consulting GmbH (confidential document": 1
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 5
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 2,
          "Key agreement": 1
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "SRC": {
          "SRC Security Research \u0026 Consulting": 6
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 2,
            "SHA-384": 1,
            "SHA-512": 1,
            "SHA256": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "TRNG": {
          "TRNG": 3
        }
      },
      "side_channel_analysis": {
        "other": {
          "JIL": 2
        }
      },
      "standard_id": {
        "BSI": {
          "AIS 1": 1,
          "AIS 32": 1,
          "AIS 34": 1,
          "AIS 38": 1,
          "AIS 46": 1,
          "AIS 48": 1
        },
        "FIPS": {
          "FIPS 180-4": 1,
          "FIPS 197": 3
        },
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18033-": 1,
          "ISO/IEC 18045": 2
        },
        "RFC": {
          "RFC 2104": 2,
          "RFC 3394": 2,
          "RFC 4493": 3,
          "RFC 5084": 3,
          "RFC 5246": 1,
          "RFC 5289": 4,
          "RFC 5652": 3,
          "RFC-2104": 1,
          "RFC-3394": 1,
          "RFC4493": 1,
          "RFC5246": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 8,
            "AES-": 1
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 1,
            "HMAC": 2
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-02102": 1,
          "BSI TR-03109": 1,
          "BSI TR-03109-1": 1,
          "BSI TR-03109-2": 1,
          "BSI TR-03109-4": 1,
          "BSI TR-03111": 1,
          "BSI TR-03116": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20260323084222+01\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, SMGW, Smart Meter Gateway, efr, BSI-DSZ-CC-1000-V2-2025\"",
      "/Producer": "LibreOffice 5.3",
      "/Subject": "Certification Report BSI-DSZ-CC-1000-V2-2025",
      "/Title": "Certification Report BSI-DSZ-CC-1000-V2-2025",
      "pdf_file_size_bytes": 455766,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.efr.de/kontakt/cybersecurity/",
          "https://certification.enisa.europa.eu/publications/eucc-state-art-documents_en",
          "https://eur-lex.europa.eu/eli/reg_impl/2025/2462/oj",
          "https://www.efr.de/en/contact/cybersecurity/",
          "http://www.commoncriteriaportal.org/",
          "https://www.commoncriteriaportal.org/",
          "https://euvd.enisa.europa.eu/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.bsi.bund.de/AIS",
          "https://www.bsi.bund.de/zertifizierungsreporte"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 22
    },
    "st_filename": "EUCC-3087-2026-03-0002_Security_Target.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDSA": {
            "ECDSA": 1
          }
        },
        "FF": {
          "DH": {
            "Diffie-Hellman": 1
          }
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-1217-": 1,
          "BSI-DSZ-CC-1217-2024": 1
        }
      },
      "cc_claims": {
        "OE": {
          "OE.SM": 4
        },
        "OSP": {
          "OSP.SM": 5
        }
      },
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0073-": 1,
          "BSI-CC-PP-0073-2014": 5,
          "BSI-CC-PP-0077-": 1,
          "BSI-CC-PP-0077-2015": 2,
          "BSI-CC-PP-0077-V2-2015": 1
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 5,
          "ALC_DVS.1": 1,
          "ALC_FLR.2": 5,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_CCL": 2,
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ": 2,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD": 3,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.5": 6
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 4,
          "EAL 4 augmented": 1,
          "EAL4": 1,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 9,
          "FAU_GEN": 32,
          "FAU_GEN.1": 21,
          "FAU_GEN.2": 7,
          "FAU_GEN.2.1": 1,
          "FAU_SAA": 9,
          "FAU_SAA.1": 5,
          "FAU_SAR": 21,
          "FAU_SAR.1": 9,
          "FAU_STG": 23,
          "FAU_STG.1": 8,
          "FAU_STG.2": 10,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.2.3": 2,
          "FAU_STG.3": 3,
          "FAU_STG.4": 3,
          "FAU_STG.4.1": 1
        },
        "FCO": {
          "FCO_NRO": 3,
          "FCO_NRO.1": 1,
          "FCO_NRO.2": 8,
          "FCO_NRO.2.1": 1,
          "FCO_NRO.2.2": 1,
          "FCO_NRO.2.3": 1
        },
        "FCS": {
          "FCS_CKM": 50,
          "FCS_CKM.1": 6,
          "FCS_CKM.2": 5,
          "FCS_CKM.4": 29,
          "FCS_CKM.4.1": 2,
          "FCS_COP": 52,
          "FCS_COP.1": 10
        },
        "FDP": {
          "FDP_ACC": 2,
          "FDP_ACC.1": 8,
          "FDP_ACC.2": 8,
          "FDP_ACC.2.1": 1,
          "FDP_ACC.2.2": 1,
          "FDP_ACF": 1,
          "FDP_ACF.1": 8,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC": 24,
          "FDP_IFC.1": 12,
          "FDP_IFC.2": 4,
          "FDP_IFF": 20,
          "FDP_IFF.1": 22,
          "FDP_IFF.1.3": 1,
          "FDP_ITC.1": 12,
          "FDP_ITC.2": 12,
          "FDP_RIP": 2,
          "FDP_RIP.1": 1,
          "FDP_RIP.2": 7,
          "FDP_RIP.2.1": 1,
          "FDP_SDI": 2,
          "FDP_SDI.1": 1,
          "FDP_SDI.2": 5,
          "FDP_SDI.2.1": 1,
          "FDP_SDI.2.2": 2
        },
        "FIA": {
          "FIA_AFL": 3,
          "FIA_AFL.1": 6,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD": 3,
          "FIA_ATD.1": 11,
          "FIA_ATD.1.1": 1,
          "FIA_UAU": 5,
          "FIA_UAU.1": 2,
          "FIA_UAU.2": 7,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.5": 6,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.6": 6,
          "FIA_UAU.6.1": 1,
          "FIA_UID": 3,
          "FIA_UID.1": 7,
          "FIA_UID.2": 10,
          "FIA_UID.2.1": 1,
          "FIA_USB": 3,
          "FIA_USB.1": 6,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MOF.1": 6,
          "FMT_MOF.1.1": 1,
          "FMT_MSA": 46,
          "FMT_MSA.1": 10,
          "FMT_MSA.3": 11,
          "FMT_SMF": 2,
          "FMT_SMF.1": 19,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 3,
          "FMT_SMR.1": 24,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPR": {
          "FPR_CON": 9,
          "FPR_CON.1": 9,
          "FPR_CON.1.1": 2,
          "FPR_CON.1.2": 4,
          "FPR_PSE": 2,
          "FPR_PSE.1": 7,
          "FPR_PSE.1.1": 1,
          "FPR_PSE.1.2": 1,
          "FPR_PSE.1.3": 1
        },
        "FPT": {
          "FPT_FLS": 3,
          "FPT_FLS.1": 10,
          "FPT_FLS.1.1": 1,
          "FPT_PHP": 1,
          "FPT_PHP.1": 6,
          "FPT_PHP.1.1": 1,
          "FPT_PHP.1.2": 1,
          "FPT_RPL": 3,
          "FPT_RPL.1": 6,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_STM": 3,
          "FPT_STM.1": 18,
          "FPT_STM.1.1": 1,
          "FPT_TST": 3,
          "FPT_TST.1": 8,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1
        },
        "FTP": {
          "FTP_ITC": 23,
          "FTP_ITC.1": 8
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "PACE": {
          "PACE": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 45,
            "TLSv1.2": 2
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 3,
          "Key agreement": 2
        },
        "MAC": {
          "MAC": 8
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "JH": {
          "JH": 1
        },
        "SHA": {
          "SHA2": {
            "SHA-2": 3,
            "SHA-256": 2,
            "SHA-384": 2,
            "SHA-512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "TRNG": {
          "TRNG": 3
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 3,
          "physical tampering": 3
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 180-4": 1,
          "FIPS 197": 1
        },
        "NIST": {
          "NIST SP 800-38D": 1,
          "SP 800-38A": 1
        },
        "RFC": {
          "RFC 2104": 1,
          "RFC 3394": 1,
          "RFC 4493": 1,
          "RFC 5084": 1,
          "RFC 5246": 1,
          "RFC 5289": 1,
          "RFC 5652": 1,
          "RFC-2104": 2,
          "RFC-3394": 2,
          "RFC-4493": 3,
          "RFC-5084": 2,
          "RFC-5246": 3,
          "RFC-5289": 3,
          "RFC-5652": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 16
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-03109-1": 2,
          "BSI TR-03111": 1,
          "BSI TR-03116-3": 1,
          "BSITR-03109-3": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "EFR GmbH",
      "/CreationDate": "D:20260130094246+01\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
      "/ModDate": "D:20260130094246+01\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
      "/Subject": "Common Criteria Evaluation",
      "/Title": "Security Target EFR SGH-S",
      "pdf_file_size_bytes": 2906907,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 94
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0073b_pdf.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-03-0002%20Certification%20Report.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.2",
      "AVA_VAN.5"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3087-2026-03-0002_Security_Target.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "c59fbc36619e89de381fe73c8296fd35d53cc689589e1d4971c5e9404de6c852",
      "source_hash": "959314ffdc970821d84646d24a41eac952ef4c9297c405b124ae6fd6774b5429",
      "txt_hash": "c70dcc2c0c512a34f1732face58ed3d51f5325ad3048725850d6e550c9ae8099"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "a448f8bc0e402e0339e02c8890e9b5bd1f4a88f1f96b4403810d8cc256f6ef91",
      "source_hash": "0e7c4ba5ee9fa8fb8f4819e2660a187e2c0279c9b0a2a6237bdf221b66b78fcb",
      "txt_hash": "7301790f66ebdfe667cc58f7af41fcdc0944e5b10afb50a2e7d33df56d8798d6"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "62c8e22aa56887b785d665957f121eedada95c3c6d570afb6231d0467d2f2c56",
      "source_hash": "b1230c6308d909e52b534eee85775611241ed5f2aa09c52f9b4fceab2360cbe4",
      "txt_hash": "c9bd91cc63b06b28589fe0c34235c4411d434e1296d830ba851beb05fe634efa"
    }
  },
  "status": "active"
}